This package was debianized by Steve Robbins <smr@debian.org> on
Sat Nov 16 17:44:42 EST 2002

Copyright 2001 Pearu Peterson all rights reserved,
Pearu Peterson <pearu@ioc.ee>          
Permission to use, modify, and distribute this software is given under the
terms of the LGPL.  See http://www.fsf.org

NO WARRANTY IS EXPRESSED OR IMPLIED.  USE AT YOUR OWN RISK.


On Debian systems, the complete license text can be found in
/usr/share/common-licenses/LGPL.
